body {
    font-family: 'Montserrat', sans-serif;
    color:black;
}

div.kotak-konten {
    padding: 2vw 180px 10vw 180px;
    margin: auto;
    font-size: 18px;
}
div.kotak-konten .judul-info{
    min-height: 52.8px;
    margin-top: 32px;
    font-weight: bold;
}
div.kotak-konten .isi-info{
    font-weight: normal;
}

.btn-edit {
    color: rgba(2, 8, 101);
    font-weight: bold;
    border-color: rgba(2, 8, 101);
    border-width: 2px;
    background-color: transparent;
    font-size:14px;
}
.btn-edit:hover {
    font-size:16px;
    color: rgba(2, 8, 101);
    border-width: 3px;
}